[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

GPL incompatibility? examples/loadables/getconf.c

From: Julius Davies
Subject: GPL incompatibility? examples/loadables/getconf.c
Date: Fri, 25 Dec 2009 17:28:43 -0800

Configuration Information [Automatically generated, do not change]:
Machine: x86_64
OS: linux-gnu
Compiler: gcc
Compilation CFLAGS:  -DPROGRAM='bash' -DCONF_HOSTTYPE='x86_64'
-DCONF_OSTYPE='linux-gnu' -DCONF_MACHTYPE='x86_64-pc-linux-gnu'
uname output: Linux flower 2.6.31-1-amd64 #1 SMP Mon Nov 16 04:44:38
UTC 2009 x86_64 GNU/Linux
Machine Type: x86_64-pc-linux-gnu

Bash Version: 4.0
Patch Level: 33
Release Status: release


This file in the source contains a BSD license with an advertising clause:


I'm curious if this is a problem, since Bash is mostly GPL version 3 (or later).

I'm not subscribed to the mailing list, so CC'ing me on any reply
would be convenient, although I will monitor the archives for any
information on this.


Julius Davies
250-592-2284 (Home)
250-893-4579 (Mobile)

reply via email to

[Prev in Thread] Current Thread [Next in Thread]